{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/new-sortie.css') }}">
{% endblock %}

{% block title %}Nouveau Lieu{% endblock %}

{% block body %}
    <h1>Nouveau Lieu</h1>

    {{ include('lieu/_form.html.twig') }}
{% endblock %}
